Subject: Re: bug#33442: 26.1.90; Cairo side-by-side windows scrolling fix should be cherry-picked

From: Dmitry Gutov <[email-masked]>
Date: Sat, 8 Dec 2018 16:45:01 +0200

On 08.12.2018 16:24, Eli Zaretskii wrote:

> And never worked before since the code
> was written.

If that is true, I have no strong arguments for why it "has to" be on 
emacs-26.

> I was asking why it has to be on emacs-26, and hoped for
> responses that take the pros and cons into consideration and show how
> the pros win over cons.

But I'm not seeing any cons either. It's not like there are any 
plausible Cairo build users that are fine with the current state of 
emacs-26 but would get annoyed by any possible regression that the patch 
in question might introduce.

Anyway, it seems I've already made all the applicable arguments at the 
beginning of this discussion. So I'll stop here.